BODY, P, LI, INPUT, H1, H2, H3, SPAN, TD, SELECT

{
	font-family: Verdana,Arial,sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
}

.content
{
width:400px;
background-color:white;
margin:auto;
padding:10px;
}

P SPAN 
{font-size: 1em}

H1

{font-size: 1.3em}

H2

{font-size: 1.2em}

H3

{font-size: 1.1em}

.wrapper, .wrapper A
{background-color: red; color: white}

.nav
{background-color: green; color: white;}

.nav A
{color: white}

.body
{padding: 10px; background-color: #ffffff}

/*A:link {
	COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none
	text-decoration:underline;
}*/
A:active
{
	color: gray;
	text-decoration: none;
}
A:visited {
	COLOR: black; text-decoration: underline;
}
A:hover
{
	color: gray;
	text-decoration: underline;
}
A.head:link
{COLOR: white; TEXT-DECORATION: none;
	}
A.head:active
{
	color: yellow;
	text-decoration: none;
}
A.head:visited {
	COLOR: white; text-decoration: none;
}
A.head:hover
{
	color: #FEFBD6;
	text-decoration: underline;
}
	
.yellowtitle
{ background-color:#FFFF99;
	text-decoration: bold;
}
.bluetitle
{
	direction: ltr;
	text-indent: 10px;
	page-break-before: always;
	page-break-after: always;
}
A.calendar:link {
	COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none
	text-decoration:underline;
}
A.calendar:active
{
	color: gray;
	text-decoration: none;
}
A.calendar:visited {
	COLOR: black; text-decoration: underline;
}
A.calender:hover
{
	color: gray;
	text-decoration: underline;
}

TD
{border: 0px solid #cccc99;
	}

.title11-bk { font-family: "Arial","Helvetica","sans-serif"; font-size: 11px; color: rgb(41, 41, 41); line-height: 14px; font-weight: bold; }
.title11-gy { font-family: "Arial","Helvetica","sans-serif"; font-size: 11px; color: rgb(175, 172, 172); line-height: 16px; font-weight: bold; }
.title13-gy { font-family: "Arial","Helvetica","sans-serif"; font-size: 13px; color: rgb(175, 172, 172); line-height: 16px; font-weight: bold; }
.textfield4 { border: 1px solid rgb(153, 153, 153); font-size: 12px; color: rgb(109, 109, 109); font-family: "Arial","Helvetica","sans-serif"; padding-top: 1px; height: 20px; text-align: center; clip: rect(auto, auto, auto, auto); padding-left: 8px; background-repeat: no-repeat; background-position: left center; background-color: rgb(240, 240, 240); padding-right: 8px; }
.textfield4 a:link { color: rgb(109, 109, 109); text-decoration: none; }
.textfield4 a:visited { color: rgb(109, 109, 109); text-decoration: none; }
.textfield4 a:hover { color: rgb(149, 18, 23); text-decoration: none; }
.textfield5 { border: 1px solid rgb(153, 153, 153); font-size: 11px; color: rgb(109, 109, 109); font-family: "Arial","Helvetica","sans-serif"; font-weight: normal; padding-top: 1px; height: 20px; text-align: left; clip: rect(auto, auto, auto, auto); padding-left: 20px; background-repeat: no-repeat; background-position: left center; background-color: rgb(240, 240, 240); padding-right: 10px; }
.textfield5 a:link { color: rgb(109, 109, 109); text-decoration: none; }
.textfield5 a:visited { color: rgb(109, 109, 109); text-decoration: none; }
.textfield5 a:hover { color: rgb(149, 18, 23); text-decoration: none; }
.textfield2 { border: 1px solid rgb(153, 153, 153); font-size: 11px; color: rgb(109, 109, 109); font-family: "Arial","Helvetica","sans-serif"; padding-top: 1px; height: 20px; text-align: left; clip: rect(auto, auto, auto, auto); padding-left: 20px; background-position: left center; }
.textfield3 { border: 1px solid rgb(153, 153, 153); font-size: 11px; color: rgb(109, 109, 109); font-family: "Arial","Helvetica","sans-serif"; padding-top: 1px; padding-right: 3px; padding-left: 5px; }
.textfield {
	border: 1px solid rgb(153, 153, 153);
	font-size: 11px;
	color: rgb(109, 109, 109);
	font-family: "Arial","Helvetica","sans-serif";
	padding-top: 1px;
	padding-right: 3px;
	padding-left: 5px;
	height: 18px;
	visibility: hidden;
}
.title12-bk { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: rgb(69, 69, 69); line-height: 16px; font-weight: bold; }
.title12-bk a:link { color: rgb(69, 69, 69); text-decoration: underline; }
.title12-bk a:visited { color: rgb(69, 69, 69); text-decoration: underline; }
.title12-bk a:hover { color: rgb(69, 69, 69); text-decoration: none; }

.title12-rd { font-family: "Arial","Helvetica","sans-serif"; font-size: 12px; color: rgb(149, 18, 23); line-height: 14px; font-weight: bold; padding-top: 7px; }
.title12-rd a:link {
	color: rgb(149, 18, 23);
	text-decoration: none;
}
.title12-rd a:visited { color: rgb(69, 69, 69); text-decoration: none; }
.title12-rd a:hover { color: rgb(149, 18, 23); text-decoration: none; }


.title8-rd { font-family: "Arial","Helvetica","sans-serif"; font-size: 8px; color: rgb(149, 18, 23); line-height: 14px; font-weight: bold; padding-top: 7px; }
.title8-rd a:link {
	color: rgb(149, 18, 23);
	text-decoration: none;
}
.title8-rd a:visited { color: rgb(69, 69, 69); text-decoration: none; }
.title8-rd a:hover { color: rgb(149, 18, 23); text-decoration: none; }


.title10-rd { font-family: "Arial","Helvetica","sans-serif"; font-size: 10px; color: rgb(149, 18, 23); line-height: 14px; font-weight: bold; padding-top: 7px; }
.title10-rd a:link {
	color: rgb(149, 18, 23);
	text-decoration: none;
}
.title10-rd a:visited { color: rgb(69, 69, 69); text-decoration: none; }
.title10-rd a:hover { color: rgb(149, 18, 23); text-decoration: none; }


.MenuText 
{
    color: rgb(51, 51, 51);
    padding-top: 4px;
    padding-right-value: 0px;
    padding-bottom: 4px;
    padding-left-value: 10px;
    padding-left-ltr-source: physical;
    padding-left-rtl-source: physical;
    padding-right-ltr-source: physical;
    padding-right-rtl-source: physical;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(183, 182, 182);
}


.title18-wt { font-family: "Arial Rounded MT Bold", "Helvetica", "sans-serif"; font-size: 18px; color: rgb(255, 255, 255); line-height: 25px; font-weight: bold; }
.title18-yellow { font-family: "Perpetua"; font-size: 18px; color: #FFF3C6; line-height: 25px; font-weight: bold; }
.title22-yellow { font-family: "Perpetua"; font-size: 22px; color: #FFF3C6; line-height: 25px; font-weight: bold; }

.td-gray{
font-weight:bold;
height:20px;
font-size:12px;
background-color:#CCCCCC;
}

.td-gray_light{
color: rgb(69, 69, 69);
font-weight:bold;
height:20px;
font-size:12px;
background-color:#E4E4E4;
}

.td-red{
color: white;
font-weight:bold;
height:20px;
font-size:12px;
background-color:#9C0000;
}

.loginbox
{
	border: 1px solid #E4E4E4;
}

.loginbox_red
{
	border: 1px solid #9C0000;
}

.textfield8 a:link { color: rgb(255, 255, 255); text-decoration: none; }
.textfield8 a:visited { color: rgb(255, 255, 255); text-decoration: none; }
.textfield8 a:hover { font-size:36px; color: rgb(149, 18, 23); text-decoration: none; }


A.title12-wh { 
	font-family: "Arial","Helvetica","sans-serif"; 
	font-size: 12px; 
	color: rgb(255, 255, 255); 
	line-height: 14px;
	padding-top: 7px; }
A.title12-wh a:link {
	color: rgb(255, 255, 255);
	text-decoration: none;
}
A.title12-wh a:visited { color: rgb(255, 255, 255); text-decoration: none; }
A.title12-wh a:hover { color: #666666; text-decoration: none; }



.table-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	background-color: #9D0000; 
	text-align: center;
}

.table-header-gr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	background-color: #E4E4E4; 
	text-align: center;
}


.table-odd-body {
	color: #000000;
	background-color: #FFFFFF;
	font-size: 10px;
	text-align: center;
}

.footer_white
{
	font-family: "Arial";
	font-size: 10px;
    color: white;
    padding: 5px 5px 5px 10px;

}

.table-occ-body {
	color: #000000;
	background-color: #FFFFCC;
	font-size: 10px;
}
A.footer_wh, A:active.foot_wh, A:visited.footer_wh 
{
	font-size: 10px;
	color: white;
	text-decoration: none;
}
A:hover.footer_wh
{
	font-size: 10px;
	color: gray;
	text-decoration: none;
}

.title12-message {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: rgb(149, 18, 23);
	line-height: 25px;
	font-weight: bold;
	background-color: #FFFFCC;
	border-left-color: #000000;
}
.title12-message a:link { color: rgb(69, 69, 69); text-decoration: underline; }
.title12-message a:visited { color: rgb(69, 69, 69); text-decoration: underline; }
.title12-message a:hover { color: rgb(69, 69, 69); text-decoration: none; }
